/* header */

.header .section-wrapper {
	justify-content: space-between;
	padding: 20px 0;
}

.banner {
	position: relative;
	background-color: #7d0099;
	/*     background: linear-gradient(140deg, rgba(125, 0, 153, 0.2) 0%, rgba(125, 0, 153, 0.4) 100%); */
	background: linear-gradient(140deg, #58630061 0%, rgb(153 141 0 / 42%) 100%),
		url('/wp-content/themes/101podrabotka.ru/images/img-banners/banner-back.webp') center top no-repeat;
	background-size: cover;
}

.banner-title {
	color: var(--green-main);
}

.banner-subtitle {
	color: var(--green-main);
}

#bg-video {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	object-fit: cover;
	object-position: top center;
	z-index: -1;
}

/* .banner .container {
position: absolute;
top: 0;
left: 25%;
} */

.banner .section-wrapper {
	min-height: 675px;
	padding: 40px 0 80px;
	align-items: flex-start;
	justify-content: flex-start;
}

.banner-wrapper {
	border-radius: 1.9rem;
	padding: 40px 60px;
	/* 	border: 2px solid #e0d4ff;
	background-color: #4c0f5c;
	background: radial-gradient(circle, rgba(77, 19, 92, 0.5) 0%, rgba(57, 24, 66, 0.7) 100%); */
	background-color: var(--green-light80);
	border: none;
	max-width: 600px;
}

.banner-subtitle {
	margin: 0 0 40px;
	width: 70%;
	font-size: 28px;
}

@media screen and (max-width: 768px) {
	.banner-wrapper {
		padding: 20px 16px;
	}

	.banner .section-wrapper {
		align-items: flex-end;
	}

	.banner-subtitle {
		width: 100%;
	}


}